<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>YellowsBlue's Website</title>

    <link rel="stylesheet" type="text/css" href="/Lesson_2/css/main.css">
</head>

<body>
    <!-- Introduce css -->
    <!-- <div>
        <h1>Heloooo</h1>
        <h2>Tui la Liem</h2>
    </div> -->

    <!-- Selector - Class - Id -->
    <!-- <div>
        <p>Using selector</p>
        <p class="indent">Using class</p>
        <p id="part1">I'm in red</p>
        <p id="part2">I'm in orange</p>

        <h1 id="part1">Loi CSS</h1>
    </div> -->

    <!-- Table  -->
    <!-- <div>
        <h1>Heading title of our sample page</h1>
        <table border="1">
            <tr>
                <td><strong>Sample column</strong></td>
                <td><strong>Sample column</strong></td>
                <td><strong>Sample column</strong></td>
            </tr>
        </table>
        <p>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit.
            Laborum repellendus libero cupiditate, exercitationem praesentium
            eveniet voluptatibus dolores iusto voluptas ducimus reprehenderit magni iure dignissimos quisquam, eaque
            quidem, ullam similique nisi!
        </p>
    </div> -->

    <!-- Hover -->
    <!-- <div>
        <p><a href="" class="hover">CSS Hover</a></p>
        <p><a href="">CSS No Hover</a></p>
        <p class="hover">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit.
            Laborum repellendus libero cupiditate, exercitationem praesentium
            eveniet voluptatibus dolores iusto voluptas ducimus reprehenderit magni iure dignissimos quisquam, eaque
            quidem, ullam similique nisi!
        </p>
    </div> -->

    <!-- Form -->
    <!-- <div>
        <Form>
            <label for="fusername">User name</label>
            <input type="text" id="fusername" />    
            <label for="fpassword">Password</label>
            <input type="password" name="" id="fpassword" />
            <br />
            <br />
            <input type="checkbox" name="" id="" />Remember me ???
            <br />
            <br />
            <button type="submit">Log in</button>        
            <input type="reset" name="" id="" />
        </Form>
    </div> -->

    <!-- Styling Links -->
    <!-- <div>
        <a href="##">Đây là Link</a>
    </div> -->

    <!-- Thực hành 1 -->
    <div class="Thuchanh1"> 
        <img src="/Lesson_2/images/image_190x50.png" alt="">
        <h1>Best <span class="ShareHosting">Shared Hosting</span> Company</h1>
        <p>With this responsive landing page template, 
            you can promote your all hosting,
            domain and email services</p>
        <button class="btnThucHanh1">View Plans</button>
        <button class="btnThucHanh1">All Features</button>
    </div>
</body>

</html>